[SOLVED] Trying to Install Gnome DE from Plasma

Post Reply
jpierce-coder
Crewman
Posts: 6
Joined: Fri Dec 23, 2022 6:26 pm

Hello, I'm trying to install the Gnome DE from the Plasma DE (currently installed), but there are two packages that show as being conflicting. Please see the link for pictures of what happens when I try to install the Gnome Desktop Environment.

https://imgur.com/a/7Asf4mi
User avatar
erikdubois
Captain
Posts: 5353
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:

packages can conflict because they provide the same/similar files so a maintainer of the package on the AUR will put 'conflicts...' in his pkgbuild.

then you see in pacman Y/N question to replace it.

packages that are not built (aka packages that only exist with aur in front of them - if you use yay or paru) need to be build by you with yay or paru

you can not install them with pacman
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.
User avatar
erikdubois
Captain
Posts: 5353
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:

Best tip I can give you is decide on Gnome or Plasma

and do NOT mix.

Need time to decide and do not want to change anything to your current machine then run one of them in a virtual machine and take your time to decide
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.
jpierce-coder
Crewman
Posts: 6
Joined: Fri Dec 23, 2022 6:26 pm

Thank you for your help!
Post Reply

Return to “Gnome”